<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
      <html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
<title><?
if(isset($_REQUEST['title'])) {
   echo $_REQUEST['title'];
} else {
   echo "SHOUTcast Radio";
}
?></title>
</head>
<body>
<center>
<h4><?
if(isset($_REQUEST['title'])) {
   echo $_REQUEST['title'];
} else {
   echo "SHOUTcast Radio";
}
?></h4>
<EMBED type='application/x-mplayer2'
	pluginspage='http://microsoft.com/windows/mediaplayer/en/download/'
	id='mediaPlayer'
	name='mediaPlayer'
	displaysize='4'
	autosize='-1'
	bgcolor='darkblue'
	showcontrols="true"
	showtracker='-1'
	showdisplay='0'
	showstatusbar='-1'
	videoborder3d='-1'
	width="320"
	height="45"
	src="<?
		if(isset($_REQUEST['url'])) {
		   echo $_REQUEST['url'];
		} else {
		   echo "";
		}
	?>"
	autostart="true"
	designtimesp='5311'
	loop="true"></EMBED>
</center>

</body>
